| gvSIG desktop 1 - gvSIG bugs #917
Substitute gvSIG 1.12 icon with one of higher resolution
07/24/2012 06:59 PM - Antonio Falciano

Status: Closed % Done: 100%
Priority: Normal

Assignee:

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: Add-on build:

Operative System: Add-on resolve version:
Keywords: icon Add-on resolve build:

Has patch: No

Description

The update of gvsig-desktop icon with one of higher resolution (like that in attachment) is needed in order to display it better in desktop
links (both in Windows and Linux).

History

#1 - 08/01/2012 12:37 PM - Francisco Puga
- Target version deleted (1.12.0-final)

#2 - 08/06/2012 05:23 PM - Antonio Falciano
- File gvSIGlinks.png added

Hi Francisco,
why this little improvement cannot be applied? | attach a screenshot showing the different rendering effect on a windows desktop (on the left the
ico-gvSIG.ico in attachment, on the right the actual gvSIG icon). Which is the best option? Cheers.

#3 - 09/21/2012 03:00 PM - Francisco Puga
- Status changed from New to Fixed

- % Done changed from 0 to 100

Applied in changeset r38913.

#4 - 09/25/2012 05:03 PM - Antonio Falciano
- Status changed from Fixed to New

The issue still persists in gvSIG 1.12 final (build 1417), so | have to reopen the ticket. Sorry!

#5 - 09/26/2012 03:14 PM - Antonio Falciano

- Status changed from New to Closed
| have reinstalled again gvSIG 1.12 final (build 1417) and the shortcut icon on desktop was refreshed successfully today. | think that an old shortcut

with the same name was not overwritten by the new one, so the issue was due to some win gotchas yesterday! ;)

#6 - 02/21/2014 09:36 AM - Alvaro Anguix
- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

Files
ico-gvSIG.ico 4.25 KB 07/24/2012 Antonio Falciano
gvSIGlinks.png 43.2 KB 08/06/2012 Antonio Falciano
